body { background: #e7e6d6; }

#awwwards {
    top: 100vh;
    transform: translateY(-140%);
}

/* ------------------------------------------------------------ *\
	Header
\* ------------------------------------------------------------ */
.header { border: 9px solid #e7e6d6; border-bottom: 0; position: absolute; left: -9px; top: -9px; right: -9px; z-index: 999; }
.header .logo { display: inline-block; width: 106px; height: 106px; position: fixed; left: 9px; top: 0; overflow: hidden; opacity: 1; transition: opacity .4s ease; }
.header .logo svg { width: 133px; max-width: none; height: 134px; position: absolute; right: 0; bottom: 0; }
/* Mobile */
@media (max-width: 767px) {
	.header .logo { width: 66px; height: 67px; left: 0; }
	.header .logo svg { width: 81px; height: 81px; }
}

/* ------------------------------------------------------------ *\
	Nav
\* ------------------------------------------------------------ */
.nav { display: none; }
.nav .nav-head { border-bottom: 5px solid #ca5038; padding: 24px 26px 22px; }
.nav .nav-head a { display: block; letter-spacing: .15em; }
.nav .nav-head a span { font-weight: 900; font-size: 19px; color: #e7e6d6; }
.nav .nav-head a i { float: right; margin-right: 16px; }
.nav .nav-body { height: calc(100vh - 90px); overflow-y: auto; }
/* @media ( max-height: 799px ) {
	.nav .socials a { font-size: 13px; padding: 10px 27px 9px; }
} */
/* Mobile */
@media (max-width: 767px) {
	.nav .nav-head { padding: 15px 20px; overflow: hidden; }
	.nav .nav-head a span { font-size: 14px; float: left; padding-top: 2px; }
	.nav .nav-head a i { width: 21px; height: 21px; margin-right: 0; }

	.nav .socials a { padding: 10px 20px; font-size: 12px; }
	.nav .socials a i { font-size: 15px; }

	.nav .nav-body { height: calc(100vh - 50px); }
}
/* ------------------------------------------------------------ *\
	Nav Primary
\* ------------------------------------------------------------ */
.nav-primary { list-style: none; margin: 28px 0 10px; padding: 0 17px; overflow: hidden; }
.nav-primary li { float: left; width: 50%; padding: 0 12px; margin-bottom: 24px; }
.nav-primary a { display: block; width: 100%; padding-bottom: 86%; border: 10px solid #ca5038; background-color: #ff5f41; border-radius: 50%; position: relative; transition: border-color .4s ease, background-color .4s ease; position: relative; z-index: 1; }
.nav-primary a span { width: 100%; text-align: center; position: absolute; left: 0; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); font-family: 'Steelfish Rg', sans-serif; font-weight: 400; font-size: 31px; text-transform: uppercase; color: #ca5038; letter-spacing: .1em; padding-left: 2px; }
.nav-primary a span.alt { top: 53%; }
.nav-primary a:hover,
.nav-primary .current-menu-item a { background-color: #e7e6d6; border-color: #e7e6d6; }
.nav-primary a:hover:before,
.nav-primary .current-menu-item a:before { opacity: 1; }
/* @media ( max-height: 799px ) {
	.nav-primary { margin: 18px 0 0; }
	.nav-primary li { padding: 0 22px; }
	.nav-primary a { border-width: 8px; }
	.nav-primary a span { font-size: 27px; top: 51%; }
} */
/* Small Desktop */
@media (max-width: 1199px) {
	.nav-primary a span.ios { top: 54.4%; }
}
/* Tablet Portrait */
@media (max-width: 1023px) {
	.nav-primary a span.ios { top: 52.8%; }	
}
/* Mobile */
@media (max-width: 767px) {
	.nav-primary { margin: 20px 0 10px; padding: 0 10px; }
	.nav-primary li { padding: 0 10px; margin-bottom: 20px; }
	.nav-primary a { border-width: 5px; padding-bottom: 90%; }
	.nav-primary a span.ios { top: 51.4%; }
	.nav-primary a:before { left: -5px; top: -5px; right: -5px; bottom: -5px; }
	.nav-primary a span { font-size: 20px; }
}

/* ------------------------------------------------------------ *\
	Button
\* ------------------------------------------------------------ */
.btn,
.gform_button.button { display: inline-block; vertical-align: middle; text-align: center; cursor: pointer; -webkit-appearance: none; -moz-appearance: none; appearance: none; border: 0; }
.btn-nav { width: 90px; height: 90px; background-color: #e7e6d6; padding: 26px; text-align: center; line-height: 86px; position: fixed; right: 0; top: 0; z-index: 999; transition: right .3s ease; }
.btn-nav svg { vertical-align: top; }
.btn-nav.right { right: 360px; }

.gform_wrapper .gform_footer { margin: 30px auto; text-align: center; }

.gform_button.button,
.btn-hollow { height: 100px; padding: 23px 43px; background-color: #fff; border: 5px solid #e7e6d6; font-weight: 900; font-size: 35px !important; color: #ff5f41; transition: background-color .4s ease, border-color .4s ease, color .4s ease; }

.gform_button.button:hover,
.btn-hollow:hover { border-color: #ff5f41; background-color: #ff5f41; color: #fff; }
/* Tablet Portrait */
@media (max-width: 1023px) {
	
	.gform_button.button,
	.btn-hollow { height: 60px; padding: 3px 23px; font-size: 20px; border-width: 3px; }
}
/* Mobile */
@media (max-width: 767px) {
	.gform_wrapper form { line-height: 1; }
	.btn-nav { width: 54px; height: 54px; line-height: 46px; padding: 16px; }
	.btn-nav i { width: 20px; height: 21px; }
	
	.gform_button.button,
	.btn-hollow { width: 100%; height: auto; font-size: 17px !important; padding: 10px 13px; }
}

/* ------------------------------------------------------------ *\
	Theme Slideout Menu
\* ------------------------------------------------------------ */
.slideout-menu { position: fixed; top: 0; bottom: 0; right: 0; z-index: 0; width: 380px; overflow-y: auto; -webkit-overflow-scrolling: touch; display: none; background-color: #ff5f41; }
.slideout-panel { position: relative; z-index: 1; }
.slideout-open,
.slideout-open body,
.slideout-open .slideout-panel { overflow: hidden; }
.slideout-open .slideout-menu { display: block; }
.slideout-open .slideout-panel .btn-nav { -webkit-transform: translate(10px, -10px); -ms-transform: translate(10px, -10px); transform: translate(10px, -10px); }
.slideout-open .header .logo { opacity: 0; }
/* Mobile */
@media (max-width: 767px) {
	.slideout-menu { width: 260px; }
	.slideout-open .slideout-panel .btn-nav { -webkit-transform: translate(5px, -5px); -ms-transform: translate(5px, -5px); transform: translate(5px, -5px); }
}


/* ------------------------------------------------------------ *\
	Intro
\* ------------------------------------------------------------ */
.intro { height: calc(100vh - 10px); position: relative; overflow: hidden; }
.intro .intro-image { width: 100%; height: 100%; background-size: cover; background-position: center; position: absolute; left: 0; top: 0; z-index: 1; }
.intro .intro-image img { display: none; }
.intro .intro-body { width: 100%; color: #e7e6d6; position: absolute; left: 0; bottom: 120px; z-index: 10; }
.intro .intro-body-inner { font-size: 0; padding: 0 92px; }
.intro .intro-head,
.intro .intro-content { width: 50%; display: inline-block; vertical-align: bottom; }
.intro .intro-head h1 { font-size: 9.2vw; margin: 0 0 -7px; line-height: 1; }
.intro .intro-content { padding-right: 10%; }
.intro .intro-content p { margin: 0; font-weight: 500; font-size: 36px; letter-spacing: -0.01em; }
.intro .intro-actions { width: 100%; text-align: center; position: absolute; left: 0; bottom: 0; z-index: 10; }
.intro .intro-actions .scroll-down {display: inline-block;width: 80px;height: 80px;background-color: #ff5f41;-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);position: relative;margin-bottom: -52px;}
.intro .intro-actions .scroll-down i { -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); position: absolute; left: 50%; top: 15px; margin-left: -22px; }
.intro-home .intro-head h1 { line-height: .9; }
.intro-home .intro-content p { font-size: 58px; line-height: 1; }
.intro-work .intro-content { padding-right: 4%; }
@media ( min-width: 768px ) and ( max-width: 1599px ) {
	.intro .intro-content p { font-size: 1.9vw; line-height: 1.35; }

	/*  Intro Home  */
	.intro-home .intro-head h1 { line-height: .9; }
	.intro-home .intro-content p { font-size: 3.55vw; line-height: 1; position: relative; top: .2em; }
}
@media ( max-width: 1399px ) {
	.intro-work .intro-content p { font-size: 1.9vw; }	
}
@media ( max-width: 1199px ) {
	.intro-work .intro-content p { font-size: 1.9vw; }
}
@media ( max-width: 1023px ) {
	.intro .intro-content p { font-size: 2.9vw; }
}
@media ( min-width: 1600px ) {
	.intro .intro-head h1 { font-size: 160px; }
}
@media ( max-width: 1365px ) {
	.intro .intro-head h1 { font-size: 8vw; }
}
/* Tablet Portrait */
@media (max-width: 1023px) {
	.intro .intro-body-inner { padding: 0; }
	.intro .intro-content { padding-right: 0; }

	.intro .intro-head, 
	.intro .intro-content { float: none; width: 100%; }

	.intro .intro-head { margin-bottom: 40px; }
	.intro .intro-head h1 { font-size: 14vw; }

	.intro .intro-body { bottom: 85px; }
	.intro .intro-content p { font-size: 3.4vw; line-height: 1.25; }

	.intro .intro-actions .scroll-down { width: 60px; height: 60px; }
	.intro .intro-actions .scroll-down i { width: 10px; height: 15px; top: 6px; }

	.intro-home .intro-head { margin-bottom: 50px; }
	.intro-home .intro-content p { font-size: 6.4vw; line-height: 1; }
}
/* Mobile */
@media (max-width: 767px) {
	.intro .intro-body { bottom: 57px; }

	.intro .intro-head, 
	.intro .intro-content { float: none; width: 100%; }

	.intro .intro-head { margin-bottom: 0; }

	.intro .intro-head h1 { font-size: 64px; margin-bottom: 20px; }

	.intro .intro-content { width: 100%; }
	.intro .intro-content p { font-size: 18px; line-height: 1.25; }

	.intro .intro-actions .scroll-down { width: 50px; height: 50px; margin-bottom: -35px; }
	.intro .intro-actions .scroll-down i {/* width: 9px; */height: 13px;top: 7px;margin-left: -16px;}

	.intro-home .intro-head,
	.intro-work .intro-head { margin-bottom: 0; }
	
	.intro-home .intro-image { background-position: center bottom; background-size: 1366px; }
	.intro-home .intro-content p { font-size: 27px; line-height: 1.1; }
}